Bug 245507 - poedit fails to start with memory corruption
poedit fails to start with memory corruption
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: poedit (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-24 12:52 EDT by Jeroen van Meeuwen
Modified: 2008-01-03 11:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 11:26:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log from console (5.34 KB, text/plain)
2007-06-24 12:52 EDT, Jeroen van Meeuwen
no flags Details

  None (edit)
Description Jeroen van Meeuwen 2007-06-24 12:52:00 EDT
Description of problem:
poedit won't start

Version-Release number of selected component (if applicable):
poedit-1.3.6-1.2.fc7

How reproducible:
Start poedit

Steps to Reproduce:
1. from console, type poedit[ENTER] (log attached)
2.
3.
  
Actual results:
Fails with corruption after it notifies me that it is the first time I run it,
and that I should enter my name and email address.

Expected results:
Start poedit

Additional info:
Comment 1 Jeroen van Meeuwen 2007-06-24 12:52:00 EDT
Created attachment 157716 [details]
Log from console
Comment 2 Konstantin Ryabitsev 2007-06-28 10:00:46 EDT
It seems to work for me on F7.
Comment 3 Jeroen van Meeuwen 2008-01-03 11:26:24 EST
Confirmed on F7 and F8...

Note You need to log in before you can comment on or make changes to this bug.